Межсайтовый скриптинг в Microsoft Outlook Web Access для Exchange 5.5

Дата публикации:
15.06.2005
Всего просмотров:
1019
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Microsoft Exchange 5.5
Уязвимые версии: Microsoft Exchange 5.5

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует из-за недостаточной фильтрации HTML сообщений в Outlook Web Access. Удаленный пользователь может с помощью специально сформированного сообщения выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.microsoft.com

Решение: Установите исправление с сайта производителя.

Microsoft Exchange Server 5.5 (requires Service Pack 4):
http://www.microsoft.com/downloads/details.aspx?familyid=08435B77-9F3A-40F5-B13A-A7019CB1C244

Ссылки: Vulnerability in Outlook Web Access for Exchange Server 5.5 Could Allow Cross-Site Scripting Attacks

или введите имя

CAPTCHA